<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>{{ name }}</title>
</head>
<body>
    <h1>Hello my name is {{ name }}</h1>
    <h2>I'm Student of Information System, Faculty of Computer Science, University of Indonesia</h2>
    <article>I am {{age}} years old</article>
 
</body>
</html>
